## slcfitsio 0.3.8+nosvn

=== doc/tm/Makefile ===
--- 
+++ 
@@ -53,7 +53,7 @@
 #----- TeX Files ------------------------------------------------------------
 $(MODULE).tex : $(MODULE).sgml
 	$(SGML2LATEX) $(MODULE).sgml
-	jed -script ./fixtex.sl $(MODULE).tex
+	./fixtex.sl $(MODULE).tex
 #----- PDF Files -----------------------------------------------------------
 $(MODULE).pdf : $(MODULE).tex
 	$(MAKE) texclean
