## slcfitsio 0.4.7~pre.16

=== debian/changelog ===
slcfitsio (0.4.7~pre.16-2) unstable; urgency=medium

  * QA upload.

  * d/control: Drop versioned constraint on jed and slrn in Suggests
  * d/p/honor-cflags-cppflags-ldflags.patch: New patch

 -- Rafael Laboissière <rafael@debian.org>  Mon, 15 Nov 2021 12:25:44 -0300

slcfitsio (0.4.7~pre.16-1) unstable; urgency=medium

  * QA upload.

  * New upstream version 0.4.7~pre.16
  * d/watch: Consider the upstream pre-release tarballs
  * d/p/fix-spelling.patch: Drop patch (applied upstream)
  * d/p/cfitsio-version.patch: Drop patch (applied upstream)
  * d/p/uint64-unit-test.patch: Drop patch (the issue is fixed in the
    new upstream version)
  * d/copyright: Convert to DEP-5 format
  * d/clean: Remove the leftover directory autoconf/autoconf

 -- Rafael Laboissière <rafael@debian.org>  Tue, 28 Sep 2021 17:29:02 -0300

slcfitsio (0.3.8+nosvn-6) unstable; urgency=medium

  * QA upload.

  * Create Git repository at Salsa.debian.org.
    The Git repository was created with "gbp import-dscs --debsnap",
    instead of doing archeological work in the Alioth archives. The layout
    of the repository follows the recommendation in DEP-14.
  * d/s/format: Use source format 3.0 (quilt)
  * Bump debhelper compatibility level to 13
    + d/control: Set dependency on debhelper-compat = 13
    + d/compat: Drop file
  * Switch from CDBS to debhelper
    + d/control: Drop the build-dependencies on cdbs and dpkg-dev
    + d/rules: Use the dh sequencer
  * Activate dh_autoreconf
    + d/rules: Move the generated autoconf/configure to the top directory
    + d/control: Drop useless build-dependency on autotools-dev
    + d/autoreconf: New file
    + d/p/update-configure.patch: New patch
    + d/source/options: Ignore the configure file
  * d/control:
    + Bump Standards-Version to 4.6.0 (no changes needed)
    + Use secure URI in Homepage field
    + Add Rules-Requires-Root: no
  * d/watch:
    + Bump version to 4 (no changes)
    + Use secure URI
  * d/t/control: Add autopkgtest support
  * d/p/cfitsio-version.patch: New patch (Closes: #994673)
  * d/p/fix-spelling.patch: New patch
  * d/p/uint64-unit-test.patch: New patch

 -- Rafael Laboissière <rafael@debian.org>  Tue, 28 Sep 2021 03:29:59 -0300

slcfitsio (0.3.8+nosvn-5) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group, package has been orphaned.
  * Remove Rafael Laboissiere <rafael@debian.org> from Uploaders. (Closes:
    #571908).
  * Build-depends on libcfitsio-dev instead of libcfitsio3-dev. (Closes:
    #761712)

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 08 May 2015 13:45:33 +0200

slcfitsio (0.3.8+nosvn-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: configure: error: unable to find the cfitsio library and
    header file fitsio.h":
    - debian/rules: tell configure about the multiarch dirs of slang and
      cfitsio
    - debian/control: build depend on those multiarched versions and add a
      versioned build dependency on dpkg-dev
    (Closes: #634557)

 -- gregor herrmann <gregoa@debian.org>  Thu, 03 Nov 2011 23:54:49 +0100

slcfitsio (0.3.8+nosvn-4) unstable; urgency=low

  * debian/control:
    + Build-Depend on autotools-dev, avoiding the Lintian warning
      outdated-autotools-helper-file.
    + Constrain the build-dependency on libslang2-dev to be >= 2.1.0
  * debian/patches/01_define-fneqs.patch: Drop patch, since libslang2,
    version 2.1.0, contains the fneqs function
  * debian/rules: Drop inclusion of simple-patchsys.mk

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 07 Jun 2009 02:54:30 +0200

slcfitsio (0.3.8+nosvn-3) unstable; urgency=low

  * debian/control:
    + The package is now maintained with Git at alioth.debian.org.  Add
      Vcs-Git field and change Vcs-Browser accordingly.
    + Fix Lintian warning debhelper-but-no-misc-depends
    + Bump Standards-Version to 3.8.1 (add debian/README.source file
      explaining the stripping of the .svn directory from the pristine
      tarball)
  * debian/orig-tar.sh: Add script for building the Debian "upstream"
    tarball
  * debian/rules: Use debian/clean instead of manually cleaning files
  * debian/compat, debian/control: Bump build-dependency on debhelper to
    >= 7.0.0, otherwise debian/clean is moot
  * debian/clean: New file

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 26 Apr 2009 12:02:33 +0200

slcfitsio (0.3.8+nosvn-2) unstable; urgency=low

  * debian/control:
    + Append trunk/ to the path in Vcs-Svn:, such that
      debcheckout works
    + Bump Standards-Version to 3.8.0 (no changes needed)
  * debian/watch: Remove "+nosvn" from the upstream version number

 -- Rafael Laboissiere <rafael@debian.org>  Thu, 03 Jul 2008 22:16:08 +0200

slcfitsio (0.3.8+nosvn-1) unstable; urgency=low

  * New upstream tarball for version 0.3.8, this time without the .svn
    directories
  * debian/copyright: Add author name and fix the GPL-2 file name
  * debian/rules: Use DEB_MAKE_CHECK_TARGET to run the tests instead of
    using an explicit build rule

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 16 Mar 2008 14:58:05 +0100

slcfitsio (0.3.8-2) unstable; urgency=low

  * debian/control:
    + Added Homepage field
    + Use the now official Vcs-* fields instead of the obsolete XS-Vcs-*
    + Dropped the Homepage pseudo-header from the extended description
    + Bumped Standards-Version to 3.7.3

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 05 Dec 2007 12:59:18 +0100

slcfitsio (0.3.8-1) unstable; urgency=low

  * New upstream release
  * debian/control: Added XS-Vcs-Svn and XS-Vcs-Browser fields
  * debian/patches/01_define-fneqs.patch: Added patch containing the
    definition of the fneqs function.  This patch will be removed in the
    future, when slang2 will be released containing this function in its
    core (not yet present in 2.0.7, but already in SVN)

 -- Rafael Laboissiere <rafael@debian.org>  Tue,  1 May 2007 22:32:11 +0200

slcfitsio (0.3.2b-7) unstable; urgency=low


