=== debian/control ===
Source: slcfitsio
Section: interpreters
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
               libcfitsio-dev (>= 3.280-2),
               libslang2-dev (>= 2.2.4-3),
               slsh
Standards-Version: 4.6.0
Homepage: https://space.mit.edu/cxc/software/slang/modules/cfitsio/
Vcs-Git: https://salsa.debian.org/debian/slcfitsio.git
Vcs-Browser: https://salsa.debian.org/debian/slcfitsio
Rules-Requires-Root: no

Package: slang-cfitsio
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: slsh (>= 2.0) | jed | slrn
Description: read and write FITS files from S-Lang
 The CFITSIO library consists of a set of functions for reading and
 writing FITS (Flexible Image Transport System) files. The S-Lang
 CFITSIO module wraps many of the functions of the CFITSIO library and
 permits one to easily manipulate FITS files from the S-Lang interpreter.
