=== debian/changelog ===
slcfitsio (0.4.7~pre.17-1) unstable; urgency=medium

  * New upstream version 0.4.7~pre.17
  * d/p/honor-cflags-cppflags-ldflags.patch: Drop patch (applied upstream)
  * d/u/metadata: New file
  * d/control:
    + Adopt package (Closes: #748258)
    + Add Multi-Arch: same

 -- Rafael Laboissière <rafael@debian.org>  Wed, 24 Nov 2021 03:43:49 -0300
