=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: slcfitsio
 Section: interpreters
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Rafael Laboissière <rafael@debian.org>
 Build-Depends: debhelper-compat (= 13),
                libcfitsio-dev (>= 3.280-2),
                libslang2-dev (>= 2.2.4-3),
@@ -14,6 +14,7 @@
 
 Package: slang-cfitsio
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Suggests: slsh (>= 2.0) | jed | slrn
 Description: read and write FITS files from S-Lang
