## slcfitsio 0.4.7~pre.18

=== debian/changelog ===
slcfitsio (0.4.7~pre.18-1) unstable; urgency=medium

  * New upstream version 0.4.7~pre.18
  * d/control: Bump Standards-Version to 4.6.1 (no changes needed)

 -- Rafael Laboissière <rafael@debian.org>  Fri, 19 Aug 2022 11:52:29 -0300
