## slcfitsio 0.4.7~pre.19

=== debian/changelog ===
slcfitsio (0.4.7~pre.19-4) unstable; urgency=medium

  * d/watch: Convert to version 5
  * d/rules: Avoid build failure when Makefile is not present (Closes: #1115141)

 -- Rafael Laboissière <rafael@debian.org>  Tue, 16 Sep 2025 02:50:26 -0300

slcfitsio (0.4.7~pre.19-3) unstable; urgency=medium

  * Upload to unstable

 -- Rafael Laboissière <rafael@debian.org>  Mon, 08 Sep 2025 00:15:54 -0300

slcfitsio (0.4.7~pre.19-2) experimental; urgency=medium

  * d/p/make-shuffle.patch: New patch (Closes: #1105710)
  * d/rules:
    + Avoid race condition in dh_auto_clean
    + Drop unnecessary --no-parallel option
  * d/control: Bump Standards-Version to 4.7.2 (no changes needed)

 -- Rafael Laboissière <rafael@debian.org>  Sat, 17 May 2025 17:03:10 -0300

slcfitsio (0.4.7~pre.19-1) unstable; urgency=medium

  * New upstream version 0.4.7~pre.19

 -- Rafael Laboissière <rafael@debian.org>  Fri, 26 Aug 2022 06:56:47 -0300
