=== debian/control ===
--- 
+++ 
@@ -6,11 +6,10 @@
                libcfitsio-dev (>= 3.280-2),
                libslang2-dev (>= 2.2.4-3),
                slsh
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Homepage: https://space.mit.edu/cxc/software/slang/modules/cfitsio/
 Vcs-Git: https://salsa.debian.org/debian/slcfitsio.git
 Vcs-Browser: https://salsa.debian.org/debian/slcfitsio
-Rules-Requires-Root: no
 
 Package: slang-cfitsio
 Architecture: any
