=== debian/rules ===
#!/usr/bin/make -f
	
%:
	dh $@

export AUTOHEADER = true
execute_after_dh_autoreconf:
	mv autoconf/configure .

override_dh_auto_build:
	dh_auto_build -- RPATH=

override_dh_auto_install:
	dh_auto_install -- datarootdir=/usr/share

override_dh_auto_test:
	dh_auto_test -- -C src

execute_before_dh_auto_clean:
	-test -f Makefile && touch Makefile
