=== debian/tests/control ===
Test-Command: make -f Makefile.in -C src test
Depends: @, slsh
Restrictions: allow-stderr
