=== debian/watch ===
Version: 5

Source: https://www.jedsoft.org/snapshots/
Matching-Pattern: https://www.jedsoft.org/snapshots/slcfitsio-pre(.*).tar.gz
Uversionmangle: s/-/~pre./
